#j-offers {
  border-top: 1px solid #e8e8e8;
  padding-top: 47px;

  .j-offer {
    box-shadow: 0 10px 29px 0 rgba(0, 0, 0, 0.11);
    margin-bottom: 31px;
  }
}

.o-freelancer-block {
  background-color: #edf4f5;
  padding: 11px 18px;

  .row {
    display: flex;
  }

  .col-sm-6 {
    display: flex;
    width: 54%;
  }

  .col-sm-3 {
    width: 23%;
  }

  .o-freelancer-ava {
    width: 77px;
    flex-shrink: 0;
  }

  .o-freelancer-avatar {
    img {
      width: 77px;
      height: 77px;
    }
  }

  .o-freelancer-info {
    padding-top: 10px;
    padding-bottom: 8px;
    margin-left: 30px;
  }

  .rating-stars {
    padding-left: 0;
    margin-right: 0;
  }

  .o-feedbacks-inf {
    margin: 0 0 2px 9px;
  }

  .o-freelancer-info {
    display: flex;
    flex-direction: column;
    max-width: calc(100% - 102px);

    a[itemprop="name"] {
      text-decoration: none;
      color: #000;
      font-size: 16px;
      margin-right: 12px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;

       strong {
         font-weight: 500;
       }
    }
  }

  .o-freelancer-info__top,
  .o-freelancer-info__bottom {
    display: flex;
    align-items: center;
  }

  .o-freelancer-info__top {
    max-width: 100%;
    margin-bottom: 12px;
  }

  .o-freelancer-info__bottom {
    div {
      display: flex;
      align-items: center;
    }
  }

  .label {
    padding: 0 15px;
    margin-right: 5px;
  }

  .status {
    display: none;
  }

  .o-feedbacks-date {
    font-size: 13px;
    font-weight: 300;
    transform: scaleY(1.1);
    margin: 0 0 2px 14px;
  }

  .o-proposed-terms,
  .o-freelancer-buttons {
    min-height: 100%;
    display: flex;
    justify-content: flex-end;
  }

  .o-proposed-terms {
    margin-top: 19px;
    padding-right: 11px;
    transform: scaleY(1.1);
    color: #636363;
    padding-top: 2px;

    font-size: 14px;
    line-height: 36px;
    font-weight: 500;

    strong {
      font-size: 24px;
      color: #00b558;
      font-weight: 700;
      padding-bottom: 7px;
      margin-left: 4px;
      line-height: 28px;
    }
  }

  .o-freelancer-buttons {
    margin-right: 6px;
    margin-top: 8px;

    .btn {
      border: none;
      line-height: 57px;

      display: inline-block;
      font-weight: 500;
      font-size: 14px;

      height: 57px;
      padding: 0 34px;

      text-transform: uppercase;

      color: #ffffff;
      border-radius: 0;
      background-color: #00b558;
      box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);
      margin-bottom: 15px;
    }
  }
}

.o-proposal-text {
  padding: 28px 23px;

  .o-proposal-descr {
    font-size: 14px;
    transform: scaleY(1.1);
    color: #787878;
    line-height: 18px;
    display: block !important;
  }

  .o-proposal-chat {
    margin-left: 2px;
    margin-top: 21px;

    .btn {
      display: flex;
      align-items: center;
      font-size: 14px;
      font-weight: 400;
      transform: scaleY(1.1);
      text-decoration: none;
      background: none;
      border: 1px solid #00b558;
      border-radius: 0;
      color: #00b558;
      padding: 11px 20px !important;
      line-height: 18px;

      &:active {
        box-shadow: none;
      }

      i {
        position: relative;
        padding-left: 21px;

        &::before {
          content: '';
          position: absolute;
          top: 50%;
          transform: translateY(-50%) scaleY(0.9);
          background-repeat: no-repeat;
          left: 0;
          width: 19px;
          height: 18px;
          background-image: url("/_green/img/new/icon-chat.png");
        }
      }
    }
  }

  .o-proposal-chat-window {
    .i-dialog-alarm {
      display: none;
    }

    .j-chat-list {
      position: relative;
      margin-top: 27px;

      &::before {
        content: '';
        position: absolute;
        left: -22px;
        top: 0;
        right: -22px;
        height: 1px;
        background-color: #e8e8e8;
      }
    }
  }
}

@media screen and (max-width: 991px) {
  #j-offers {
    padding-top: 37px;
  }

  .o-freelancer-block {
    padding-bottom: 7px;

    .row {
      flex-wrap: wrap;
    }

    .o-freelancer-ava {
      width: 49px;

      img {
        height: 49px;
        width: 49px;
      }
    }

    .o-freelancer-info {
      margin-left: 14px;
      max-width: calc(100% - 60px);

      a[itemprop="name"] {
        font-size: 15px;
      }
    }

    .o-freelancer-info__bottom {
      margin-left: -63px;
      margin-top: 18px;

      div {
        flex-direction: row-reverse;
      }
    }

    .o-feedbacks-inf {
      margin-left: 0;
      white-space: nowrap;
    }

    .rating-stars {
      margin-left: 14px;
      margin-bottom: 6px;
      margin-right: 14px;
    }

    .o-feedbacks-date {
      margin-left: auto;
    }

    .col-sm-6 {
      width: 100%;
    }

    .col-sm-3 {
      width: 50%;
      margin-left: 0;
      margin-right: 0;
    }

    .o-proposed-terms {
      justify-content: flex-start;
      margin-top: 21px;

      strong {
        font-size: 20px;
        line-height: 34px;
        margin-left: 2px;
      }
    }

    .o-freelancer-buttons {
      margin-top: 17px;

      .btn {
        height: 47px;
        line-height: 50px;
        font-size: 13px;
        padding: 0 20px;
      }
    }
  }

  .o-proposal-text {
    padding: 28px 17px;
  }
}
